<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>DCA_25PA05957_20260306.xml</Identification>
    <Date_Mise_Jour>2026-03-10</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA75</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Paris</Nom_Juridiction>
    <Numero_Dossier>25PA05957</Numero_Dossier>
    <Date_Lecture>2026-03-06</Date_Lecture>
    <Avocat_Requerant>SCHEFFLER</Avocat_Requerant>
    <Type_Decision>Décision</Type_Decision>
    <Type_Recours>exécution décision justice adm</Type_Recours>
    <Code_Publication>C</Code_Publication>
    <Solution>Non-lieu</Solution>
  </Dossier>
  <Audience>
    <Date_Audience>2026-02-12</Date_Audience>
    <Numero_Role>26078</Numero_Role>
    <Formation_Jugement>6ème Chambre</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Par une lettre du 3 avril 2025, M. A... C..., à Mme B... D..., représentés par Me Scheffler, ont demandé à la Cour, en application des dispositions des articles L. 911-4 et R. 921-2 et suivants du code de justice administrative, d’assurer l’exécution de l’arrêt n° 22PA00227 rendu par la Cour le 7 novembre 2023.<br/>
<br/>
Par une ordonnance du 2 décembre 2025, la première vice-présidente de la Cour a décidé l’ouverture d’une procédure juridictionnelle.<br/>
<br/>
Par un mémoire, enregistré le 24 décembre 2025, le ministre de l’intérieur conclut au rejet de la requête.<br/>
<br/>
Il soutient que l’arrêt de la Cour a été complètement exécuté au mois de décembre 2025 en ce qui concerne les sommes dues à M. C..., et le sera au mois de janvier 2026 en ce qui concerne les sommes dues à Mme D....<br/>
<br/>
Par un mémoire , enregistré le 28 janvier 2026, M. C... et Mme D... demandent à la Cour de constater l'exécution de l'arrêt du 7 novembre 2023 et de mettre à la charge de l’Etat une somme de 1 000 euros sur le fondement de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
Vu les autres pièces du dossier. <br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
Les parties ont été régulièrement averties du jour de l’audience.<br/>
<br/>
Ont été entendus au cours de l'audience publique :<br/>
- le rapport de M. Niollet,<br/>
- et les conclusions de Mme Naudin, rapporteure publique. <br/>
<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
Par un arrêt n° 22PA00227 du 7 novembre 2023, la Cour a condamné l’Etat à verser une somme de 14 777 euros à M. C..., une somme de 33 409 euros à Mme D... et, sur le fondement de l’article L. 761-1 du code de justice administrative, une somme globale de 1 500 euros à M. C... et à Mme D.... M. C... et Mme D... ont demandé à la Cour d’assurer l’exécution de cet arrêt.<br/>
<br/>
Il résulte de l’instruction que le ministre de l’intérieur s’est, postérieurement à l’ouverture de la procédure juridictionnelle, acquitté du versement des sommes mentionnées ci-dessus à M. C... et à Mme D..., et a ainsi exécuté l’arrêt de la Cour. Les conclusions de la requête tendant à ce que la Cour prescrive les mesures qu’implique l’exécution de cet arrêt sont donc devenues sans objet.<br/>
<br/>
Il y a lieu, dans les circonstances de l’espèce, de mettre à la charge de l’Etat le versement de la somme de 1 000 euros au titre des frais exposés par M. C... et à Mme D..., et non compris dans les dépens.<br/>
<br/>
<br/>
DÉCIDE :<br/>
<br/>
<br/>
Article 1er : Il n’y a pas lieu de statuer sur les conclusions de M. C... et de Mme D... tendant à ce qu’il soit enjoint au ministre de l’intérieur d’exécuter l’arrêt de la Cour n° 22PA00227 du 7 novembre 2023.<br/>
<br/>
Article 2 : L’Etat versera à M. C... et à Mme D... une somme de 1 000 euros sur le fondement de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Article 3 :  Le présent arrêt sera notifié à M. A... C..., à Mme B... D... et au ministre de l’intérieur.<br/>
<br/>
<br/>
Délibéré après l’audience du 12 février 2026, à laquelle siégeaient :<br/>
<br/>
- Mme Bonifacj, présidente de chambre,<br/>
- M. Niollet, président-assesseur,<br/>
- M. Pagès, premier conseiller.<br/>
<br/>
Rendu public par mise à disposition au greffe, le 6 mars 2026.<br/>
<br/>
Le rapporteur,<br/>
J-C. NIOLLETLa présidente,<br/>
J. BONIFACJ<br/>
La greffière,<br/>
A.LOUNIS<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision.<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
